@font-face {
    font-family: 'londrina_outlineregular';
    src: url('LondrinaOutline-Regular-webfont.eot');
    src: url('LondrinaOutline-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('LondrinaOutline-Regular-webfont.woff') format('woff'),
         url('LondrinaOutline-Regular-webfont.ttf') format('truetype'),
         url('LondrinaOutline-Regular-webfont.svg#londrina_outlineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'londrina_shadowregular';
    src: url('LondrinaShadow-Regular-webfont.eot');
    src: url('LondrinaShadow-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('LondrinaShadow-Regular-webfont.woff') format('woff'),
         url('LondrinaShadow-Regular-webfont.ttf') format('truetype'),
         url('LondrinaShadow-Regular-webfont.svg#londrina_shadowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'londrina_sketcheregular';
    src: url('LondrinaSketche-Regular-webfont.eot');
    src: url('LondrinaSketche-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('LondrinaSketche-Regular-webfont.woff') format('woff'),
         url('LondrinaSketche-Regular-webfont.ttf') format('truetype'),
         url('LondrinaSketche-Regular-webfont.svg#londrina_sketcheregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'londrina_solidregular';
    src: url('LondrinaSolid-Regular-webfont.eot');
    src: url('LondrinaSolid-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('LondrinaSolid-Regular-webfont.woff') format('woff'),
         url('LondrinaSolid-Regular-webfont.ttf') format('truetype'),
         url('LondrinaSolid-Regular-webfont.svg#londrina_solidregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


